.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #003399;
}
.bodytextpl30 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	padding-left: 30px;
	padding-right: 30px;
	color: #003399;
}
.bodytextsl {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 14px;
	padding-top: 20px;
	padding-left: 30px;
	color: #003399;
}
.bodytextsla {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 19px;
	padding-top: 20px;
	padding-left: 30px;
	color: #003399;
}
.bodytexts2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 14px;
	padding-left: 30px;
	color: #003399;
}
.smalltext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
}
.smalltext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 30px;
	color: #003399;
}
.smalltext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #003399;
}
a:link {
	color: #0099ff;
}
a:hover {
	color: #000099;
}
.text14pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #0000CC;
}
.text15pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	color: #6699CC;
}
.text15ptbrn {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 22px;
	color: #996633;
}
.text18pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 20px;
	color: #0099FF;
}
.text18ptdrk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 20px;
	color: #0033E0;
}
.text15ptdark {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 24px;
	color: #0033E0;
}
.text18ptbrn {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 24px;
	color: #996633;
}
.text20ptdrkblue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 24px;
	color: #003399;
}
.text21pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 24px;
	color: #0099FF;
}
